# Interactセッションの削除 (/ja/api-reference/endpoint/browser-delete)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 592 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

<div id="headers">
  ## ヘッダー [#ヘッダー]
</div>

| ヘッダー            | 値                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |

<div id="path-parameters">
  ## パスパラメーター [#パスパラメーター]
</div>

| パラメーター      | 型      | 必須 | 説明                     |
| ----------- | ------ | -- | ---------------------- |
| `sessionId` | string | 必須 | 破棄する Interactセッションの ID |

<div id="response">
  ## レスポンス [#レスポンス]
</div>

| フィールド     | 型       | 説明                 |
| --------- | ------- | ------------------ |
| `success` | boolean | セッションが正常に破棄されたかどうか |

<div id="example-request">
  ### リクエスト例 [#リクエスト例]
</div>

```bash
curl -X DELETE "https://api.firecrawl.dev/v2/interact/550e8400-e29b-41d4-a716-446655440000" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY"
```

<div id="example-response">
  ### レスポンス例 [#レスポンス例]
</div>

```json
{
  "success": true
}
```

> Firecrawl APIキーが必要な AI agent ですか？自動オンボーディングの手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) を参照してください。

`DELETE /interact/{sessionId}`

Interactセッションを削除

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "parameters": [
    {
      "description": "InteractセッションID",
      "in": "path",
      "name": "sessionId",
      "required": true,
      "schema": {
        "type": "string"
      }
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "creditsBilled": {
                "description": "セッションに請求されたcredits数",
                "type": "number"
              },
              "sessionDurationMs": {
                "description": "セッションの合計時間（ミリ秒）",
                "type": "integer"
              },
              "success": {
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "Interactセッションが正常に削除されました"
    },
    "402": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Payment required to access this resource.",
                "type": "string"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "支払いが必要です"
    }
  }
}
```
